/*
Theme Name: Paydayloanchoice
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/*============================================================
 * 
 * 					Google webfonts
 * 
 * ==================================================================*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');




/*================================================================
 * 
 * 					Placeholder color Change
 * 
 * ===============================================================*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #949393 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #949393 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #949393 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #949393 !important;
}

.gfield.gfield_error{
    margin-right: 0 !important;
    background: transparent !important;
    border: none !important;
    max-width: unset !important;	
}

.validation_error{
    border-color: #000 !important;
    color: #000 !important;	
}

.gfield_description.validation_message{
    color: #000 !important;	
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top:0 !important;
	font-size: 12px;
}


.paydays-loans-form .validation_error{
    border-color: #fff !important;
    color: #fff !important;	
}

.paydays-loans-form .gfield_description.validation_message{
    color: #fff !important;	
}

.paydays-loans-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top:0 !important;
	font-size: 13px;
}

/*======================================================================================
 * 
 * 						Header area
 * 
 * ===================================================================================*/

.home .fusion-header{
    background: rgba(14, 14, 16, 0.8) !important;
	height: 70px !important;
}

.fusion-header .fusion-logo{
	margin-top: 9px !important;	
}

/*======================================================================================
 * 
 * 					Home Banner Section
 * 
 * ===================================================================================*/

.home-banner-section{
    height: 610px !important;
    min-height: 610px !important;	
}

.mobile-paydays-loans-form{
	display: none !important;
}

.paydays-loans-form{
    background: #070708 !important;
    margin-top: 102px !important;
    padding: 28px 30px 5px 30px !important;
    margin-bottom: 0px !important;	
}

.paydays-loans-form .paydays-loans-heading{
    font-size: 32px !important;
    color: #fff !important;
    text-align: center !important;
	font-weight: 500 !important;
}

.paydays-loans-form .paydays-amount-heading{
    color: #fec041 !important;
    font-size: 30px !important;
    font-weight: 500 !important;
    text-align: center !important;
    text-transform: uppercase !important;	
}

.paydays-loans-form .paydays-loans-subtext{
    color: #949393 !important;
    text-transform: uppercase !important;
    font-size: 17px !important;
    text-align: center !important;	
}

.paydays-loans-form .gfield_label{
	display: none !important;
}

.paydays-loans-form li.gfield {
    margin-bottom: 0px !important;
	margin-top: 0px !important;
	padding-right: 8px !important;
}
.paydays-loans-form .gravity-select-parent{
	width:100% !important;
}
.paydays-loans-form .gfield_select{
	color: #000 !important;
	font-size: 16px !important;
	text-align: center !important;
}
.paydays-loans-form .gf_placeholder{
	opacity:0.3 !important;
}
.paydays-loans-form input{
    padding: 23px 15px !important;
    background: #ffffff !important;
    border-radius: 5px !important;
	margin-bottom: 0px !important;
    text-transform: uppercase !important;
}
.paydays-loans-form select{
    border-radius: 5px !important;
    height: 49px !important;
}
.paydays-loans-form .select-arrow, .paydays-loans-form .select2-arrow {
    color: #000000 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}
.paydays-loans-form .gform_footer{
    padding-right: 8px !important;	
}

.paydays-loans-form .gform_footer input[type=submit]{
    background: #fec041 !important;
    width: 100% !important;
    color: #131004 !important;
    font-weight: bold !important;
    font-size: 19px !important;
    letter-spacing: 2px !important;
    padding: 20px 10px !important;
    border-radius: 8px !important;	
}

.paydays-loans-form .gform_footer input[type=submit]:hover{
    background: #35ae0a !important;
	color:#fff !important;

}

.paydays-loans-form span.name_first{
    padding-right: 8px;	
}

.slider-caption-column{
    margin-top: 235px !important;	
}
.slider-caption-column h1{
	margin:0 !important;
}
.slider-caption-column h1 br{
	display:none !important;
}
.slider-caption-column .slider-caption-top-heading{
    color: #ffffff !important;
    font-size: 28px !important;	
	font-weight:400 !important;
}

.slider-caption-column .slider-caption-middle-heading{
    color: #fff !important;
    font-size: 46px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    line-height: 45px !important;	
}

.slider-caption-column .slider-caption-bottom-heading{
      color: #f9c237 !important;
    font-size: 22px !important;
    font-weight: 400;
    position: relative;
    top: -13px;

}

.slider-caption-column .content-box-column{
	margin-bottom: 0px !important;
}

.slider-caption-column .content-box-column .fontawesome-icon{
    background-color: #35ae0a !important;
    height: unset !important;
    width: unset !important;
    line-height: 16px !important;
    color: #fff !important;
    margin-right: 10px !important;	
}

.slider-caption-column .content-box-heading{
    font-weight: normal !important;
    color: #ffffff !important;
    font-size: 20px !important;	
}

.slider-caption-column .content-box-heading strong{
   font-weight: normal !important;
    color: #f9c237 !important;	
}

.slider-caption-column .fusion-content-boxes .heading {
    margin-bottom: 10px !important;
}

.slider-caption-column .fusion-content-boxes{
    margin-top: 25px !important;
    margin-bottom: 0px !important;	
}
.fast-payday-loan-form{
	
}
/*======================================================================================
 * 
 * 						Homepage area
 * 
 * ===================================================================================*/

.slider-bottom-section .slider-bottom-counter{
    width: 70px;
    height: 70px;
    background: #f9c237;
    text-align: center;
    line-height: 70px !important;
    float: left;
}

.slider-bottom-section .slider-bottom-heading{
    float: left;
	margin-left: 15px;
    margin-top: 10px;
}

.slider-bottom-section .slider-bottom-heading p{
    color: #949393 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
}

.slider-bottom-section .fusion-text p{
    color: #949393 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
    padding-bottom: 25px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;	
}

.slider-bottom-section .fusion-layout-column{
    width: 32% !important;
    margin-right: 2% !important;	
}

.slider-bottom-section .fusion-layout-column.fusion-column-last{
    margin-right: 0% !important;	
}

.mobile-payday-loan-image{
	display: none !important;
}

.quick-payday-loans-section .fusion-imageframe img{
    width: 100% !important;
    border: 1px solid #e7e7e7 !important;
    padding: 5px !important;
    border-radius: 5px !important;	
}

.why-choose-column .fusion-panel{
    margin-bottom: 10px !important;
    border: 1px solid #e7e7e7 !important;
    padding: 3px 15px !important;	
}

.why-choose-column .toggle a{
    position: relative !important;
    font-size: 17px !important;
    color: #000000 !important;	
}

.why-choose-column .fusion-toggle-icon-wrapper{
    position: absolute;
    right: 0px;	
}

.why-choose-column .fusion-toggle-heading{
    margin-left: 0px !important;
    color: #000 !important;
    font-weight: 500 !important;
	margin-right: 20px !important;
}

.why-choose-column .fa-fusion-box, .why-choose-column .fusion-accordian #accordion-7-1 .panel-title .active .fa-fusion-box, .why-choose-column .fusion-accordian #accordion-7-1 .panel-title a:hover .fa-fusion-box{
    background: transparent !important;
    border: transparent !important;
    color: #e0e0e0 !important;
    padding: 0 !important;	
}

.why-choose-column .fa-fusion-box:before {
    font-size: 25px !important;
    width: 25px !important;
}

.why-choose-column .fusion-accordian .panel-body {
    padding: 10px 0 25px 0px !important;
}

.why-choose-column .fusion-accordian .panel-body p{
       margin-bottom: 0 !important;
}

.why-choose-column .fa-fusion-box:before{
	content: "\f105" !important;
    font-family: "Font Awesome 5 Free";	
}

.why-choose-column .active .fa-fusion-box:before {
    content: "\f107" !important;
}

/*=================================================
 * 
 * 			Innerpage Design
 * 

 * =================================================*/


.fusion-page-title-bar .fusion-page-title-captions{
    display: none !important;	
}

.paydays-loans-form.inner-page-loans-form{
    background: transparent !important;
    margin-top: 0px !important;
    padding: 0px !important;
    margin-bottom: 0px !important;
}
.paydays-loans-form.inner-page-loans-form .ginput_container.ginput_container_select{
    margin-top: 0 !important;
    margin-bottom: 6px !important;
}
.inner-page-loans-form .inner-page-loan-form-heading{
    background: #070708 !important;
    padding: 28px 30px 20px 30px !important;	
}

.inner-page-loans-form .inner-page-loan-form{
    background: #070708 !important;
    padding: 0px 30px 50px 30px !important;	
}

.inner-page-loans-form .ginput_container.ginput_container_name{
    margin-top: 0px !important;	
}

.inner-page-loans-form .gform_wrapper {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.its-easy-column{
    background: #141414 !important;
    padding: 10px 15px !important;
    color: #fec041 !important;
    font-size: 22px !important;
    font-weight: bold !important;
    margin-top: 45px !important;
    margin-bottom: 30px !important;	
}

.its-easy-column p{
    margin-bottom: 0px !important;	
}

.easy-counter{
    width: 45px;
    height: 45px;
    background: #f9c237;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    line-height: 45px;
    border-radius: 30px;
    float: left;
	margin-bottom: 15px;
}

.easy-counter-text{
    font-size: 16px !important;
    color: #20201e !important;
    font-weight: bold !important;
    margin-left: 60px;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.its-easy-content-column ul{
    list-style: none !important;
    padding-left: 0 !important;
    margin: 0 !important;	
}

.its-easy-content-column ul li{
    height:45px;
    margin-bottom: 15px;
	position: relative;
}

.cash-express-rating-column{
    background: #fbfbfb !important;
    border: 1px solid #cacaca !important;
    padding: 25px 25px 15px 25px !important;
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.cash-express-rating-column h2{
    color: #767676 !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    margin-bottom: 17px !important;	
}

.cash-express-rating-column h2 strong{
    color: #ffb400 !important;
}

.cash-express-rating-column ul{
   list-style: none !important;
    padding: 0 !important;
	margin: 0 !important;
}

.cash-express-rating-column ul li{
    padding: 15px 0px !important;
}

.cash-express-rating-column ul li.cash-rating-top-column{
    border-top: 1px solid #cacaca !important;
    border-bottom: 1px solid #cacaca !important;
}

.cash-rating-logo{
    width: 45% !important;
    display: inline-block;
}

.cash-rating-point{
    width: 53% !important;
    display: inline-block;	
}

.cash-rating-point img{
   margin-top: 7px;	
}
.review-table{
	    background: #fbfbfb !important;
    border: 1px solid #cacaca !important;
    padding: 25px 25px 15px 25px !important;
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
.review-table .fontawesome-icon{
	background: #f9c238 !important;
    padding: 6px 5px !important;
    margin-right: 2px !important;
    font-size: 14px !important;
}
.review-table .fontawesome-icon.disabled-rating{
	background: #d6d6d6 !important; 
}
.review-table .review-texts{
	    display: block;
    font-size: 13px;
    margin-bottom: 2px;
}

.review-table .review-type{
	margin-left:13px !important;
}
.review-table table th,.review-table table{
	border: none !important;
	background: transparent !important;
	box-shadow:none !important;
}
.review-table table tr{
	    border-top: 1px solid #cacaca !important;
}
.review-table h2{
	color: #767676 !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	margin-bottom: 17px !important;
}
.review-table  h2 strong {
    color: #ffb400 !important;
}
/*=================================================
 * 
 * 			Loan form Design large
 * 
 * =================================================*/
.loan-large-form label{
	    font-weight: 700 !important;
    color: #666 !important;
}
.loan-large-form input:not([type="submit"]){
    padding: 12px 15px !important;
    background: #ffffff !important;
    border-radius: 5px !important;
    margin-bottom: 0px !important;
    color: #676769 !important;
}
.loan-large-form select{
    background: #ffffff !important;
    border-radius: 5px !important;
    margin-bottom: 0px !important;
    color: #676769 !important;
}
.loan-large-form  label.gfield_label {
    color: #666 !important;
    font-size: 12px !important;
}
.loan-large-form div.ginput_container,.loan-large-form .ginput_container_address input {
    margin-top: 0 !important;
}
.loan-large-form .gsection {
    border: none !important;
    background: #f9c237;
    padding: 5px  15px !important;
	margin:0 !important;
}
.loan-large-form li.gfield.gsection.field_sublabel_below.field_description_below{
    margin-top: 0 !important;
    margin-bottom: 25px !important;
}
.loan-large-form li .gsection_title{
	    font-size: 15px !important;
}
.loan-large-form .gform_footer input[type=submit]{
	 background: #fec041 !important;
    width: 100% !important;
    color: #ffffff !important;
    font-weight: bold !important;
    font-size: 19px !important;
    letter-spacing: 2px !important;
    padding: 20px 10px !important;
    border-radius: 8px !important;
}
.loan-large-form .gform_footer input[type=submit]:hover {
    background: #35ae0a !important;
}
.loan-large-form .loan_zip_column{
	
}
.loan-large-form .loan_state_column  .gravity-select-parent,
.loan-large-form .loan_zip_column .gravity-select-parent {
    width: 100%!important;
}
.loan-large-form .loan_state_column  .address_state,
.loan-large-form .loan_zip_column .address_zip{
	width:100% !important;
	padding-right:0 !important;
}
.loan-large-form .gfield.form_account_number{
	    margin-top: -70px !important;
}
.loan-large-form li.gfield {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}
 .gform_wrapper .loan-large-form  li.hidden_label input {
    margin-top: 0 !important;
}

.schedule_date_field .datepicker {
	width:100% !important;
}
.paydays_select_options h4{
    font-size: 15px !important;
    margin-bottom: 0 !important;
    color: #000 !important;
}
.paydays_select_options p{
	color: #666 !important;
	font-size: 12px !important;
	font-weight: 600 !important;
	margin-top: 25px !important;
	margin-bottom: 0 !important;
}

.gform_wrapper .loan-large-form  .gravity-select-parent{
	width:100% !important;
}
.gform_wrapper .loan-large-form .id_state_column .address_state{
	width:100% !important;
	padding-right:0 !important;
}
.loan-large-form .select-arrow, .loan-large-form  .select2-arrow {
    color: #000000 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}
.loan-large-form .gform_confirmation_message{
	text-align: center;
	font-size: 40px !important;
	color: #f9c237 !important;
	font-weight: 600 !important;
}
/*=================================================
 * 
 * 			Footer
 * 

 * =================================================*/

.fusion-footer-widget-area {
    border: none !important;
}

.fusion-copyright-notice div{
    text-align: center !important;
    font-size: 14px !important;
    color: #919191 !important;	
}

/*=================================================
 * 
 * 						@RESPONSIVE DESIGN START
 * 

 * =================================================*/



@media only screen and (max-width: 1200px){

.loan-large-form .gfield.form_account_number {
    margin-top: -40px !important;
}

}








@media only screen and (max-width: 1080px){
	.large-loan-section .fusion-layout-column{
		width:100% !important;
		margin-right:0 !important;
	}
.slider-bottom-section .slider-bottom-heading h3{
    font-size: 26px !important;		
}
	
}


@media only screen and (max-width: 1024px) {

.paydays-loans-form {
    margin-top: 117px !important;
}
	
.paydays-loans-form .paydays-loans-heading {
    font-size: 25px !important;
}
	
.paydays-loans-form .paydays-loans-subtext {
    font-size: 14px !important;
}
	
.slider-caption-column .slider-caption-middle-heading {
    font-size: 34px !important;
}
	
.slider-caption-column .content-box-heading {
    font-size: 17px !important;
}	
	
}

@media only screen and (max-width: 989px){

.slider-bottom-section .slider-bottom-heading h3{
    font-size: 19px !important;		
}
	
.slider-bottom-section .slider-bottom-heading p {
    font-size: 14px !important;
}
	
	
	
}

@media only screen and (max-width: 800px){
.fusion-header .fusion-logo {
    top: -10px !important;
    position: relative;
}
#mobile-menu-main-menu{
   border-top: none !important;		
}	
	
#mobile-menu-main-menu li a{
    background: #000 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    padding: 10px 15px !important;
    height: 55px !important;		
}
	
#mobile-menu-main-menu li a:hover{
    background: #f9c237 !important;	
}	

.desktop-paydays-loans-form, .desktop-payday-loan-image{
	display: none !important;
}
	
.mobile-paydays-loans-form, .mobile-payday-loan-image{
	display: block !important;
}
	
.paydays-loans-form {
    margin-top: 0px !important;
}
	
.paydays-loans-form .paydays-loans-heading {
    font-size: 32px !important;
}
	
.paydays-loans-form .paydays-loans-subtext {
    font-size: 17px !important;
}	
	
.home-banner-section {
    height: unset !important;
    min-height: unset !important;
}
	
.fusion-body .fusion-layout-column.slider-caption-column {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
	width: 300px !important;
    float: right !important;
}
	
.slider-caption-column .slider-caption-middle-heading {
    font-size: 45px !important;
}
	
.quick-payday-loans-section{
    padding-top: 35px !important;
    text-align: center !important;		
}
	
.quick-payday-loans-section .payday-loans-heading-column{
	margin-bottom: 0px !important;	
}
	
.home-why-choose-section{
    padding-top: 20px !important;		
}
	
.why-choose-column h1, .approvel-column h1{
    text-align: center !important;		
}
	
.approvel-column{
    text-align: center !important;
    margin-top: 20px !important;		
}
	
.cash-express-left-column, .cash-express-left-column .fusion-title h1{
	text-align:center !important;	
}

.cash-express-rating-column h2 {
    text-align: left !important;
}	
	
}



@media only screen and (max-width: 767px){

.loan-large-form li.gfield {
    width: 100% !important;
	    padding-right: 0 !important;
}
	.loan-large-form li.gfield  .ginput_container_email span{
		width:100% !important;
	}
	.loan-large-form .ginput_container .address_zip,.loan-large-form .ginput_container .address_state{
		width:100% !important;
	}

	.gform_wrapper .loan-large-form .ginput_complex .gravity-select-parent, .loan-large-form .datepicker  {
		width:100%!important;
	}
	.loan-large-form .gfield.form_account_number {
		margin-top: unset !important;
	}
}







@media only screen and (max-width: 799px){
	
.home .fusion-header-wrapper {
    position: absolute !important;
    width: 100% !important;
}
	
.fusion-body .fusion-layout-column.slider-caption-column {
    margin-top: 70px !important;
    margin-bottom: 30px !important;
}	
	
}

@media only screen and (max-width: 640px){

.paydays-loans-form .gform_footer input[type=submit] {
    padding: 7px 10px !important;
}
	
.fusion-footer-widget-area .fusion-column{
   margin-bottom: 0 !important;		
}
	
.paydays-loans-form span.name_first {
    padding-right: 0px;
}	
	.review-table .fontawesome-icon {
    padding: 4px 3px !important;
    font-size: 12px !important;
}
}

@media only screen and (max-width: 400px){
	
.fusion-logo {
    max-width: 80% !important;
}	

.slider-caption-column .slider-caption-middle-heading {
    font-size: 30px !important;
}
	
.fusion-body .fusion-layout-column.slider-caption-column {
    width: 225px !important;
}
	
.paydays-loans-form .paydays-loans-heading {
    font-size: 23px !important;
}
	
.paydays-loans-form .paydays-loans-subtext {
    font-size: 13px !important;
}
	
.quick-payday-loans-section .payday-loans-heading-column h1{
	font-size: 25px !important;	
}	
	
}






